div.form-section{
	padding: 30px 20px;		
}

div.form-section .header{
	vertical-align: top;
	border-bottom: 1px solid #f5f5f5;
    margin-bottom: 30px;
}
    
div.form-section .header h1{
	font-size: 20px !important;
    font-weight: normal;
}

div.form-section .header img{
	display: inline-block;
    margin: 10px;
}

div.form-section .header span{
	display: inline-block;
    margin: 10px;
    font-size: 14px !important;
    width: 600px;
    vertical-align: top;
}

div.form-section div.contenth2{
	padding-left: 50px;
    padding-top: 0;
    display: block;
}

div.form-section div.contenth2 i:before{
	font-size: 35px;

}

div.form-section div.contentspan{
	padding-left: 50px;	
}

div.form-section div.content .ui-accordion{
	padding: 7px;
	margin: 10px auto;
	background-color: #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.form-section div.content .ui-accordion h3{
	padding: 15px;
    background-color: #f5f5f5;
    color: #333;
    font-weight: normal;
    margin: 0;
    cursor: pointer;
}

div.form-section div.content .ui-accordion h3 .glyphicons i:before{
	color: #999;
    font-size: 15px;
    padding: 0;
    top: -1px;
}

div.form-section div.content .guide-tab-title .gd-title-icon-status.circle_plus{
	display: inline-block;
}

div.form-section div.content .guide-tab-title .gd-title-icon-status.circle_minus {
	display: none;
}

div.form-section div.content .guide-tab-title.ui-accordion-header-active .gd-title-icon-status.circle_plus{
	display: none !important;
}

div.form-section div.content .guide-tab-title.ui-accordion-header-active .gd-title-icon-status.circle_minus
{
	display: inline-block !important;
}


div.form-section div.content div.block-left,
div.form-section div.content div.block-right{
	padding: 5px;
    display: inline-block;
    vertical-align: top;
    width: 400px;
    margin: 5px;
}

div.form-section div.content div.block-element{
	padding: 5px 0;
    width: 100%;
    margin: 0 0 5px 0;
}

div.form-section div.content div.block-element label{
	display: inline-block;
	width: 110px;
	vertical-align: middle;
}

div.form-section div.content div.block-element input,
div.form-section div.content div.block-element select,
div.form-section div.content div.block-element textarea{
	display: inline-block;
    width: 275px;
    border: 1px solid #ccc;
    padding: 3px 5px;
    vertical-align: middle;
    height: initial !important;

    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.form-section div.content div.block-element select{
	width: 287px;
}

div.form-section div.content div.block-element textarea{
	height: 200px !important;
}

div.form-section div.content div.block-element input.short{
    width: 158px;
}

div.form-section div.content div.block-element input.very-short{
    width: 100px;
    margin-right: 2px;
}

div.form-section .guide-tab-title:focus{
	outline: none;
}

#guarantee-bottom-image{
	width: 500px;
    margin: 10px auto;
    display: block;
}
    

div.form-section .guide-tab-title:focus{
	outline: none;
}

div.form-section input[type="submit"]{
    color: white;
    padding: 10px 5px !important;
    font-size: 19px !important;
    font-weight: normal;
    width: 287px !important;
}        

div.form-section div.g-recaptcha{
    width: 288px;
    float: right;
}        

div.form-section div.g-recaptcha > div{

}

div.form-section div.g-recaptcha > div > div{
    margin: 0 -8px 13px 0px !important;
    transform: scale(0.95);
    float: right;
}